# KamiApiCardInfoWalmartV1GroupUpdateReq

## Properties

| Name      | Type       | Description | Notes                             |
| --------- | ---------- | ----------- | --------------------------------- |
| **id**    | **number** |             | [default to undefined]            |
| **name**  | **string** | 分组名称    | [default to undefined]            |
| **notes** | **string** | 备注        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1GroupUpdateReq } from './api';

const instance: KamiApiCardInfoWalmartV1GroupUpdateReq = {
  id,
  name,
  notes
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
